CVE-2019-8277 – UltraVNC revision 1211 contains multiple memory leaks (CWE-655) in VNC server code, which …

Vuln ID: CVE-2019-8277

Published:  2019-03-08  23:29:00Z

Description: UltraVNC revision 1211 contains multiple memory leaks (CWE-655) in VNC server code, which allows an attacker to read stack memory and can be abused for information disclosure. Combined with another vulnerability, it can be used to leak stack memory and bypass ASLR. This attack appears to be exploitable via network connectivity. These vulnerabilities have been fixed in revision 1212.

Source: NVD.NIST.GOV

 

Tags